
Base Distribution - Story # 11946

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2011-01-06 Assigned To:
Updated: 2011-05-05 Due date:
Subject: As Roger, I want to have Doctrine implemented as Persistence backend
Description

Subtasks:
Task # 13502: Refactor models etc. of TYPO3 package Resolved
Task # 12103: Implement Doctrine2 support in Persistence Resolved
Task # 12102: Explore Doctrine2 implementation details Resolved
Related issues:
related to Base Distribution - Story # 10273: As Roger, I want to have Doctri... Resolved

History
#1 - 2011-01-06 14:22 - Sebastian Kurfuerst
- Position deleted (5)
- Position set to 2

#2 - 2011-03-21 11:12 - Sebastian Kurfuerst
- Status changed from New to Resolved
- Position deleted (3)
- Position set to 1

#3 - 2011-05-05 13:51 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (788)
